Geforce Experience can't install or uninstall
[IMG]http://i2.photobucket.com/albums/y25/sola_phides/problem.png[/IMG] I am having a problem with geforce experience version 1.0.1(BETA). I wanted to update to 1.1 but upon installation, it is looking for the latest version to update from. Neither installing on top of it or uninstalling works. It also reports that I do not have MS .net framework 4 when in fact I already have that installation as it was required of the previous version. Please help.
Image

I am having a problem with geforce experience version 1.0.1(BETA). I wanted to update to 1.1 but upon installation, it is looking for the latest version to update from. Neither installing on top of it or uninstalling works. It also reports that I do not have MS .net framework 4 when in fact I already have that installation as it was required of the previous version. Please help.

#1
Posted 03/29/2013 02:53 AM   
Scroll To Top